/*!
Theme Name: Startup
Theme URI: https://cometogether.com.ar
Author: Come Together
Author URI: https://cometogether.com.ar
Description: Este es el diseño de tu sitio web, no lo modifiques, actualices ni desactives. Requiere el tema OceanWP instalado.
Template: oceanwp
Version: 1.0
License: Comercial
Text Domain: io
Tags: 
*/

/* Fonts */
@font-face {
  font-family: "Madera";
  src: url("assets/fonts/Madera-Bold.woff2") format("woff2"),
    url("assets/fonts/Madera-Bold.woff") format("woff"),
    url("assets/fonts/Madera-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Madera";
  src: url("assets/fonts/Madera-Regular.woff2") format("woff2"),
    url("assets/fonts/Madera-Regular.woff") format("woff"),
    url("assets/fonts/Madera-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Madera";
  src: url("assets/fonts/Madera-Medium.woff2") format("woff2"),
    url("assets/fonts/Madera-Medium.woff") format("woff"),
    url("assets/fonts/Madera-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Style  */

html,
body {
  font-size: 18px;
  scroll-behavior: smooth;
}

body {
  scroll-padding-top: 130px;
}

@media (min-width: 768px) {
  body {
    scroll-padding-top: 200px;
  }
}

#site-description {
  display: none;
}

a,
a:focus {
  outline: 0 !important;
}

/* Header logo opacity & size on hover */

#site-logo #site-logo-inner a:hover img {
  opacity: 1;
  transform: scale(1.05);
}

body .page-header,
body .has-transparent-header .page-header {
  padding: 0;
}

body .page-header .container {
  padding: 1.5rem 10px 1rem;
  max-width: 100%;
}

@media (min-width:768px) {
  body .page-header .container {
    padding: 3rem 10px 2rem;
  }
}

body .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
  padding: 10px 1rem;
}

/* Elementor heading lineheight fix */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: .5em;
}
.elementor-heading-title,
h1.elementor-heading-title,
h2.elementor-heading-title,
h3.elementor-heading-title,
h4.elementor-heading-title,
h5.elementor-heading-title,
h6.elementor-heading-title {
  line-height: 1.3;
}
ul, ol {
  margin: 1rem 0 1rem 28px;
}
ul li, ol li {
  margin-bottom: 4px;
}

/* Remove widget title border */

.widget-title {
  padding-left: 0;
  border: 0;
}

/* Increase blog entry content */

.single-post #content {
  margin-left: auto;
  margin-right: auto;
  max-width: 840px;
}

/* Transparent header > White menu items  */

body.has-transparent-header #site-logo a.site-logo-text {
  color: #fff;
}

body.has-transparent-header #site-navigation-wrap .dropdown-menu>.current-menu-item>a {
  color: #fff;
}

body.has-transparent-header #site-navigation-wrap .dropdown-menu>li>a,
body.has-transparent-header .oceanwp-mobile-menu-icon a,
body.has-transparent-header #searchform-header-replace-close,
body.has-transparent-header .oceanwp-social-menu.simple-social ul li a {
  color: #fff9;
}

body.has-transparent-header #site-navigation-wrap .dropdown-menu>li>a:hover,
body.has-transparent-header #site-navigation-wrap .dropdown-menu>li.sfHover>a,
body.has-transparent-header .oceanwp-social-menu.simple-social ul li a:hover {
  color: #fff;
}

body.has-transparent-header #site-header.transparent-header {
  background: linear-gradient(0deg, transparent, rgba(0, 0, 0, 0.2));
}

body.has-transparent-header .mobile-menu .hamburger-inner,
body.has-transparent-header .mobile-menu .hamburger-inner::before,
body.has-transparent-header .mobile-menu .hamburger-inner::after {
  background-color: #fff;
}

#site-header .menu-item a.hfe-menu-item.elementor-button {
  margin-left: 20px;
  padding-top: 12px;
}

#site-header .main-menu>.menu-item:last-of-type a {
  background: #f8461d;
  color: #fff;
  border: 0;
  margin-left: 10px;
}

#site-header .main-menu>.menu-item:last-of-type a:hover,
#site-header .main-menu>.menu-item:last-of-type a:focus {
  background: #fff;
  color: #000 !important;
}

#site-header .dropdown-menu>li>a {
  line-height: 50px;
}
.hfe-nav-menu__layout-vertical .hfe-menu-toggle:hover, .hfe-nav-menu__layout-expandible .hfe-menu-toggle:hover, .hfe-flyout-wrapper .hfe-menu-toggle:hover {
  border: 0 !important;
}

/* Sticky header */
body.home #site-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

#site-header {
  transition: ease all .5s;
  will-change: background-color;
  position: sticky;
  top: 0;
  z-index: 10;
}


#site-header .iaa-top-bar {
  transition: all .3s linear;
  max-height: 150px;
}

#site-header.io-sticky-on .iaa-top-bar {
  max-height: 0;
  overflow: hidden;
}

/* Remove grey bg */

body .page-header {
  background: #0000;
  background: transparent;
}

/* ELEMENTOR > Dropdown menu padding */

nav.elementor-nav-menu--dropdown {
  padding: 20px;
}

nav.elementor-nav-menu--dropdown .elementor-nav-menu a {
  justify-content: start;
}

/* Responsive video */

.responsive-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-bottom: 45%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.responsive-container iframe,
.responsive-container object,
.responsive-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Elementor Iconbox fix */

@media (max-width: 768px) {
  .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper {
    display: flex;
  }

  .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-icon {
    margin-right: 10px !important;
  }
}

/* Header > Hamburger */
body .hamburger-box {
  /* width: 30px;
    height: 20px; */
}

body .hamburger-inner,
body .hamburger-inner::after,
body .hamburger-inner::before {
  /* width: 30px;
    height: 3px;
    border-radius: 0; */
}

body .hamburger-inner::before {
  /* top: -10px; */
}

body .hamburger-inner::after {
  /* bottom: -10px; */
}

body .oceanwp-mobile-menu-icon.mobile-right {
  /* margin: 0 0 0 10px; */
}

/* Container fix */
body.container,
body.content-full-screen .elementor-section-wrap>.elementor-section.elementor-section-boxed>.elementor-container {
  padding: 0 30px;
}

@media only screen and (max-width: 959px) {

  body.container,
  body.content-full-screen .elementor-section-wrap>.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 100%;
    padding: 0 12px;
  }
}

/* Container */
/* .elementor-section.elementor-section-boxed > .elementor-container,
#main .container {
  max-width: 80vw;
  width: 100%;
}
.elementor-top-section.elementor-section-full_width
  > .elementor-container
  > .elementor-col-50:nth-of-type(1)
  > .elementor-widget-wrap {
  padding-left: 10vw;
}
.elementor-top-section.elementor-section-full_width
  > .elementor-container
  > .elementor-col-50:nth-of-type(2)
  > .elementor-widget-wrap {
  padding-right: 10vw;
}

@media (min-width: 768px) {
  .elementor-section.elementor-section-boxed > .elementor-container,
  #main .container {
    max-width: 90vw;
  }
  .elementor-top-section.elementor-section-full_width
    > .elementor-container
    > .elementor-col-50:nth-of-type(1)
    > .elementor-widget-wrap {
    padding-left: 5vw;
  }
  .elementor-top-section.elementor-section-full_width
    > .elementor-container
    > .elementor-col-50:nth-of-type(2)
    > .elementor-widget-wrap {
    padding-right: 5vw;
  }
}
@media (min-width: 1200px) {
  .elementor-section.elementor-section-boxed > .elementor-container,
  #main .container   {
    max-width: 80vw;
  }
  .elementor-top-section.elementor-section-full_width
    > .elementor-container
    > .elementor-col-50:nth-of-type(1)
    > .elementor-widget-wrap {
    padding-left: 10vw;
  }
  .elementor-top-section.elementor-section-full_width
    > .elementor-container
    > .elementor-col-50:nth-of-type(2)
    > .elementor-widget-wrap {
    padding-right: 10vw;
  }
} */

/* Header */
.iaa-header-css .elementor-widget-polylang-language-switcher .cpel-switcher__toggle>a,
.iaa-header-css .elementor-element.elementor-widget-button .elementor-button {
  fill: var(--e-global-color-1580cf47);
  color: var(--e-global-color-1580cf47);
  background-color: #00000000;
  border-style: solid;
  border-width: 1px;
  border-color: var(--e-global-color-primary);
  line-height: 15px;
  padding: 7px 15px;
  font-size: 12px;
  font-weight: bold;
  height: 36px !important;
}

.iaa-header-css .elementor-widget-polylang-language-switcher .cpel-switcher__toggle:hover>a,
.iaa-header-css .elementor-element.elementor-widget-button .elementor-button:hover,
.iaa-header-css .elementor-element.elementor-widget-button .elementor-button:focus {
  background-color: var(--e-global-color-primary);
  color: #ffffff;
}

.oceanwp-theme .cpel-switcher--layout-dropdown.cpel-switcher--align-right .cpel-switcher__list {
  background: #333;
  box-shadow: 0 5px 12px #222;
}

.oceanwp-theme .iaa-header-css .cpel-switcher--layout-dropdown .cpel-switcher__lang a {
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  line-height: 12px;
  height: 32px;
}

.oceanwp-theme .cpel-switcher--layout-dropdown .cpel-switcher__lang a:hover {
  background: #fff;
  color: #000;
}
body #mobile-fullscreen  li.cpel-switcher__lang a {
  font-size: 12px;
}

/* Search */

body.elementor-kit-42 .iaa-header-search {
  opacity: 0.5;
  transition: opacity ease 0.5s;
}

body.elementor-kit-42 .iaa-header-search:hover {
  opacity: 1;
}

body.elementor-kit-42 .iaa-header-search input.hfe-search-form__input {
  background-color: transparent !important;
  box-shadow: none;
  color: #fff;
  padding: 0px 10px 3px !important;
  min-height: unset;
}

body.elementor-kit-42 .iaa-header-search input.hfe-search-form__input::placeholder {
  color: #fff !important;
}

body.elementor-kit-42 .iaa-header-search .hfe-search-form__container {
  border: 1px solid #fff !important;
  border-radius: 0;
  height: 36px;
}

body.elementor-kit-42 .iaa-header-search .hfe-search-submit {
  margin: 0;
  padding: 5px 9px;
  color: #fff !important;
  background-color: #000 !important;
}

body.elementor-kit-42 .iaa-header-search .hfe-search-submit:hover,
body.elementor-kit-42 .iaa-header-search .hfe-search-submit:focus {
  color: var(--e-global-color-primary) !important;
}

/* Mobile menu */
.elementor-kit-42 #mobile-fullscreen nav {
  padding: initial;
  font-size: inherit;
}

#mobile-fullscreen #mobile-fullscreen-inner {
  padding: 0;
}

#mobile-fullscreen a.close {
  z-index: 2;
  top: 1.6rem;
  right: 0.1rem;
  outline: 0 !important;
}

@media (min-width: 768px) {
  #mobile-fullscreen a.close {
    top: 3rem;
  }
}

#mobile-fullscreen a.close .close-icon-inner,
#mobile-fullscreen a.close .close-icon-inner::after {
  background-color: var(--e-global-color-primary);
  width: 30px;
}

#mobile-fullscreen a.close:hover .close-icon-inner,
#mobile-fullscreen a.close:hover .close-icon-inner::after {
  background: #fff;
}

#mobile-fullscreen ul>li>a,
#mobile-fullscreen ul li a {
  font-size: inherit;
  letter-spacing: 0px;
  display: flex;
  padding: 0.45rem 0;
}

#mobile-fullscreen ul.hfe-nav-menu li a,
#mobile-fullscreen ul.hfe-nav-menu>li>a {
  font-size: 20px;
  font-weight: 500;
}

#mobile-fullscreen .elementor-element.elementor-element-e06476f .menu-item a.hfe-menu-item.elementor-button {
  padding: 0.6rem 0.9rem 0.7rem;
  width: fit-content;
  font-weight: 600;
  margin: 1.5rem 0 0;
  font-size: 20px;
}

header a:focus,
footer a:focus,
#mobile-fullscreen ul li a,
#mobile-fullscreen ul li a {
  outline: 0 !important;
}

#mobile-fullscreen ul ul.sub-menu.sub-menu-open {
  display: block;
}

#mobile-fullscreen ul ul.sub-menu li a {
  background: none;
  color: #fff;
  font-size: 18px;
  padding: 0.4rem 0.7rem;
  opacity: 0.6;
  transition: ease all .5s;
}

#mobile-fullscreen ul ul.sub-menu {
  background: none;
}

#mobile-fullscreen ul ul.sub-menu li a:hover {
  opacity: 1;
}

@media (min-width:768px) {

  #mobile-fullscreen ul>li>a,
  #mobile-fullscreen ul li a {
    font-size: inherit;
    letter-spacing: 0px;
    display: flex;
    padding: 0.65rem 0;
  }
}


/* Home */
@media (min-width:1025px) {
  #main .iaa-displace-right {
    width: auto;
  }

  #main .iaa-displace-right>.elementor-widget-wrap {
    margin-right: -100px;
    padding-right: 170px;
    width: auto;
  }
}

/* Footer */
footer .elementor-widget-text-editor {
  color: #88837e;
}

footer .elementor-widget-text-editor a {
  color: #88837e;
  border-bottom: 1px solid;
}

footer .elementor-widget-text-editor a:focus,
footer .elementor-widget-text-editor a:active,
footer .elementor-widget-text-editor a:hover {
  color: var(--e-global-color-primary);
}

/* Footer menu */
footer .elementor-widget-text-editor.iaa-footer-menu p {
  margin: 0;
}

footer .elementor-widget-text-editor.iaa-footer-menu a {
  color: #ffffff;
  border: 0;
  display: inline-block;
  padding: 5px 0;
  line-height: 1.3;
}

footer .elementor-widget-text-editor.iaa-footer-menu a:hover,
footer .elementor-widget-text-editor.iaa-footer-menu a:focus {
  color: var(--e-global-color-primary);
}

@media (min-width: 768px) {
  footer .elementor-widget-text-editor.iaa-footer-menu a {
    font-size: 1em;
  }
}

/* Home */
/* Partners */
@media (max-width: 768px) {
  #iaa-partners-gallery .gallery-item {
    max-width: 50%;
  }

  #iaa-partners-gallery img {
    max-width: 80%;
    height: auto;
  }
}

#iaa-partners-gallery .gallery-item {
  vertical-align: middle;
}

#iaa-partners-gallery img {
  max-width: 80%;
  max-height: 60px;
  width: auto;
}

/* Events */

.elementor-kit-42 .tribe-events {
  --tec-color-accent-primary: #f8461d;
  --tec-color-accent-primary-hover: #f8461d;
  --tec-color-accent-primary-active: #f8461d;
  --tec-color-accent-primary-background: #f8461d3d;
  --tec-color-accent-secondary: #141827;
  --tec-color-accent-secondary-hover: rgba(20, 24, 39, 0.8);
  --tec-color-accent-secondary-active: rgba(20, 24, 39, 0.9);
  --tec-color-accent-secondary-background: rgba(20, 24, 39, 0.07);
  --tec-color-button-primary: var(--tec-color-accent-primary);
  --tec-color-button-primary-hover: var(--tec-color-accent-primary-hover);
  --tec-color-button-primary-active: var(--tec-color-accent-primary-active);
  --tec-color-button-primary-background: var(--tec-color-accent-primary-background);
  --tec-color-button-secondary: var(--tec-color-accent-secondary);
  --tec-color-button-secondary-hover: var(--tec-color-accent-secondary-hover);
  --tec-color-button-secondary-active: var(--tec-color-accent-secondary-active);
  --tec-color-button-secondary-background: var(--tec-color-accent-secondary-background);
  --tec-color-link-primary: var(--tec-color-text-primary);
  --tec-color-link-accent-hover: rgba(51, 74, 255, 0.8);
  --tec-grid-width-default: 1380px;
  --tec-grid-width: calc(var(--tec-grid-width-default) + var(--tec-grid-gutter-page)*2);
}

.elementor-kit-42 .tribe-events .tribe-events-l-container {
  padding-top: 0;
}

.elementor-kit-42 .tribe-common button {
  background: transparent;
}

.elementor-kit-42 .tribe-common button:hover {
  color: inherit;
}

.elementor-kit-42 .tribe-events .tribe-events-calendar-latest-past__event-date-tag-daynum,
.elementor-kit-42 .tribe-common .tribe-events-calendar-list__event-date-tag-daynum {
  color: var(--e-global-color-primary);
}

.elementor-kit-42 .tribe-events .tribe-events-calendar-latest-past__event-date-tag-month,
.elementor-kit-42 .tribe-common .tribe-events-calendar-list__event-date-tag-weekday {
  text-transform: capitalize;
  font-size: 14px;
}

.elementor-kit-42 .tribe-common .tribe-events-calendar-list__month-separator-text {
  font-weight: 500;
  text-transform: capitalize;
  font-size: 1rem;
  line-height: 1;
}

.elementor-kit-42 .tribe-common .tribe-events-calendar-list__month-separator {
  margin-top: 3rem;
}

.elementor-kit-42 .tribe-common .tribe-events-calendar-list__event-venue-title {
  color: var(--e-global-color-primary);
  font-size: 1.1em;
  margin-right: 8px;
}

.elementor-kit-42 .tribe-common .tribe-events-calendar-list__event-venue-address {
  opacity: .8;
  font-size: .9em;
}

.elementor-kit-42 .tribe-common .tribe-events-calendar-list__event-description {
  color: var(--e-global-color-text);
}

.elementor-kit-42 .tribe-common .tribe-common-anchor-thin {
  border: 0;
}

.elementor-kit-42 .tribe-common .tribe-common-anchor-thin:active,
.elementor-kit-42 .tribe-common .tribe-common-anchor-thin:focus,
.elementor-kit-42 .tribe-common .tribe-common-anchor-thin:hover {
  color: var(--e-global-color-primary);
  border: 0;
}

.elementor-kit-42 .tribe-common .tribe-events-c-search__button {
  color: #ffffff;
  background: #000000;
}

.elementor-kit-42 .tribe-common .tribe-events-c-search__button:hover,
.elementor-kit-42 .tribe-common .tribe-events-c-search__button:focus,
.elementor-kit-42 .tribe-common .tribe-events-c-search__button:active {
  background: var(--e-global-color-primary);
  color: #fff;
}

.elementor-kit-42 .tribe-events button.tribe-events-c-top-bar__datepicker-button {
  font-size: 1rem;
  color: #000;
  text-transform: capitalize;
}

.elementor-kit-42 .tribe-events .tribe-events-c-top-bar__datepicker-mobile,
.elementor-kit-42 .tribe-events .tribe-events-c-top-bar__datepicker-desktop {
  text-transform: uppercase;
  font-size: .9rem;
}

.elementor-kit-42 .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-top-bar__datepicker-button-icon-svg {
  margin-top: 5px;
}

.elementor-kit-42.single-tribe_events .tribe-events-c-subscribe-dropdown__button {
  width: 220px;
}

#tribe-events #legend li,
.tribe-events #legend li {
  font-size: 0.8rem;
  text-transform: uppercase;
  font-weight: 600;
  text-align: center;
  padding: 0.4rem 0.6rem;
  border-radius: 3px;
  border: 1px solid #0003;
}

.single-tribe_events .tribe-events-event-categories {
  display: block;
  margin: .5rem 0;
}

.single-tribe_events .tribe-events-event-categories a {
  display: inline-block;
  padding: 0.2rem 0.5rem 0.3rem;
  background: #0001;
  margin: 0 .2rem .2rem 0;
  text-transform: uppercase;
  font-size: 0.8rem;
  font-weight: 600;
}

.post-type-archive-tribe_events .tribe-events-event-categories a {
  display: inline-block;
  padding: 0.2rem 0.5rem 0.3rem;
  background: #0001;
  margin: 0 .2rem .2rem 0;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
}

.tribe-events-event-categories a.tag-14 {
  background: #000;
  color: #fff;
}

.tribe-events .tribe-events-calendar-list__event-datetime-wrapper {
  margin: .3rem 0 0;
}


.single-tribe_events .event-button-url.event-button-single,
.post-type-archive-tribe_events .event-button-url.event-button-single {
  display: inline-block;
  text-transform: uppercase;
  font-weight: 600;
  padding: 0.6rem 1.6rem 0.8rem;
  background: var(--e-global-color-primary);
  color: #fff;
  line-height: 1.2;
  transition: ease all .5s;
}

.single-tribe_events .event-button-url.event-button-single:hover,
.single-tribe_events .event-button-url.event-button-single:focus,
.post-type-archive-tribe_events .event-button-url.event-button-single:hover,
.post-type-archive-tribe_events .event-button-url.event-button-single:focus {
  background: #000;
}

.post-type-archive-tribe_events .event-button-url.event-button-single {
  margin: 1rem 0 0;
}

.single-tribe_events .event-button-url.event-button-single {
  position: absolute;
  right: 0;
  top: 0;
  padding: 0.6rem 1.6rem 0.8rem;
}

.elementor-kit-42 .tribe-events-notices {
  border: none;
  background: #0001;
  padding: 10px;
  border-radius: 0;
  width: fit-content;
  font-size: .9em;
  color: #000;
}

.elementor-kit-42 .tribe-events-calendar-latest-past__heading {
  margin: 3rem 0 0;
}

.elementor-kit-42 .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-messages__message {
  padding-top: 2rem;
  padding-bottom: 2rem;
  font-size: 1rem;
}

@media (min-width:768px) {
  .post-type-archive-tribe_events .tribe-events-event-categories a {
    font-size: 14px;
  }
}


/* About us > Values */
.iaa-values-timeline .elementor-toggle {
  position: relative;
}

.iaa-values-timeline .elementor-toggle:after {
  position: absolute;
  width: 2px;
  height: calc(100% - 60px);
  content: '';
  background: #0004;
  top: 50%;
  left: 30px;
  transform: translate(-50%, -50%);
}


.iaa-values-timeline .elementor-toggle-item {
  margin-bottom: 2.5rem;
  padding-left: 70px;
}

.iaa-values-timeline .elementor-toggle-item .elementor-tab-title {
  padding: 0;
}

.iaa-values-timeline .elementor-toggle-item .elementor-toggle-icon {
  position: absolute;
  left: 1rem;
  z-index: 1;
}

.iaa-values-timeline .elementor-toggle .elementor-tab-title .elementor-toggle-icon svg {
  margin-inline-start: 0;
  fill: #ffffff;
}

.iaa-values-timeline .elementor-toggle-item .elementor-toggle-icon:after {
  position: absolute;
  content: '';
  width: 2.5rem;
  height: 2.5rem;
  background: #F8461D;
  top: 50%;
  z-index: -1;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 100%;
}

.iaa-values-timeline .elementor-toggle-item .elementor-tab-content {
  padding: 1rem 0 0;
}



@media (min-width: 768px) {


  .iaa-values-timeline .elementor-toggle-item {
    padding-left: 0;
    margin-bottom: 2.5rem;
  }

  .iaa-values-timeline .elementor-toggle-item .elementor-toggle-icon {
    position: relative;
  }

  .iaa-values-timeline .elementor-toggle:after {
    left: 50%;
  }

  .iaa-values-timeline .elementor-toggle-item:nth-child(odd) {
    width: 50%;
    text-align: right;
    position: relative;
  }

  .iaa-values-timeline .elementor-toggle-item:nth-child(odd) .elementor-tab-content {
    padding: 1rem 50px 0 0;
  }

  .iaa-values-timeline .elementor-toggle-item:nth-child(odd) .elementor-toggle-icon {
    position: absolute;
    left: 100%;
    transform: translate(-50%, 20%);
  }

  .iaa-values-timeline .elementor-toggle-item:nth-child(odd) .elementor-toggle-title {
    padding-right: 50px;
  }


  .iaa-values-timeline .elementor-toggle-item:nth-child(even) {
    width: 50%;
    margin-right: 0;
    margin-left: auto;
    position: relative;
  }

  .iaa-values-timeline .elementor-toggle-item:nth-child(even) .elementor-tab-content {
    padding: 1rem 0 0 50px;
  }

  .iaa-values-timeline .elementor-toggle-item:nth-child(even) .elementor-toggle-icon {
    position: absolute;
    left: 0%;
    transform: translate(-50%, 20%);
  }

  .iaa-values-timeline .elementor-toggle-item:nth-child(even) .elementor-toggle-title {
    margin-left: 50px;
  }

}

/* Home > Team */
.iaa-team .list {
  display: none;
}

@media (min-width: 768px) {
  .iaa-team .list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
  }
}

.iaa-team .team-card {
  padding: 1rem;
  background: #fff;
  width: 100%;
  margin: 0 1% 2rem;
  flex: 0 1 80%;
}

.iaa-team .team-card img {
  height: 30vh;
  width: 100%;
  object-fit: cover;
  margin: 0 0 1rem;
  filter: saturate(0);
  transition: ease all .5s;
}

.iaa-team .team-card:hover img {
  filter: saturate(1);
}

.iaa-team .team-card .title {
  font-size: 1.1rem;
  font-weight: 600;
  margin: 0;
}

.iaa-team .team-card .position {
  color: #f8461d;
  font-size: 0.8rem;
  font-weight: 600;
  margin: 0 0 1rem;
}
.iaa-team .team-card .position>.btn-linkedin {
  display: none;
}

.iaa-team .team-card .description {
  display: none;
}

.iaa-team .team-card .btn {
  border: 0;
  font-size: 0.8rem;
  line-height: 1;
  padding: 12px 1rem 14px;
  transition: ease all .5s;
}
.iaa-team .team-card .actions>.btn-linkedin {
  float: right;
  margin: 10px 0 0 10px;
}


@media (min-width:768px) {
  .iaa-team .team-card {
    width: 18%;
    margin: 0 1% 2rem;
    flex: 0 0 250px;
  }

  .iaa-team .team-card img {
    height: 190px;
  }

  .iaa-team .swiper {
    display: none;
  }
  
}

.iaa-team .swiper .team-card {
  width: 100%;
}


/* Team modal */
.iaa-team-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 150%) scale(1);
  width: 92vw;
  width: calc(100vw - 40px);
  background: #000;
  padding: 1.4rem;
  z-index: 15;
  transition: all ease .5s;
  pointer-events: none;
  opacity: 0;
}

.iaa-team-modal>.content {
  display: flex;
  align-items: stretch;
  flex-direction: column;
  height: 100%;
  max-height: 90vh;
}

.iaa-team.modal-on .iaa-team-modal {
  display: block;
  transform: translate(-50%, -50%) scale(1);
  pointer-events: all;
  opacity: 1;
}

.iaa-team-modal>.content .image {
  flex: 0 0 30%;
}

.iaa-team-modal>.content .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  padding: 10px;
  border: 1px solid #f8461d;
  max-height: 40vh;
  margin: 0 0 20px;
}

.iaa-team-modal>.content>.content {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 0;
  max-height: 40vh;
  position: relative;
}

.iaa-team-modal>.content>.content .title {
  color: #fff;
  font-weight: 600;
  font-size: 1.7rem;
  margin: 0;
}

.iaa-team-modal>.content>.content .position {
  margin: 0 0 20px;
  font-weight: 500;
  color: #f8461d;
  font-size: 1.2em;
}
.iaa-team-modal>.content>.content .position>.btn-linkedin {
  font-size: 22px;
  color:#fff;
  padding: 5px;
  margin: 0 0 0 5px;
}

.iaa-team-modal>.content>.content .position>.btn-linkedin:hover {
  color: #f8461d;
}

.iaa-team-modal>.content>.content .description {
  overflow-y: auto;
  padding-bottom: 2rem;
}

.iaa-team-modal>.content>.content::after {
  content: "";
  background: linear-gradient(0deg, black, transparent);
  left: 0;
  right: 0;
  position: absolute;
  bottom: -1px;
  height: 2rem;
  pointer-events: none;
}

.iaa-team-modal>.content>.content .btn {
  display: none;
}
.iaa-team-modal>.content>.content .actions>.btn-linkedin {
  display:none;
}

.iaa-team-modal>.btn-close {
  position: absolute;
  top: 3rem;
  right: 3rem;
  background: none;
  color: var(--e-global-color-primary);
  font-size: 2rem;
  font-weight: 400;
  padding: .5rem;
  line-height: 0;
  border: 0;
  z-index: 11;
}

.iaa-team-modal>.btn-close:hover,
.iaa-team-modal>.btn-close:active {
  color: #fff;
  background: none;
}

.iaa-layer {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #2f2f2fbf;
  backdrop-filter: blur(3px);
  opacity: 0;
  pointer-events: none;
  z-index: 14;
  transition: opacity 0.5s ease;
}

.iaa-team.modal-on .iaa-layer {
  opacity: 1;
  pointer-events: all;
}

@media (min-width:768px) {
  .iaa-team-modal {
    padding: 3rem;
    width: 86vw;
  }

  .iaa-team-modal>.content {
    max-height: 50vh;
    flex-direction: row;
  }

  .iaa-team-modal>.content .image img {
    max-height: 100%;
    margin: 0;
  }

  .iaa-team-modal>.content>.content {
    margin-left: 2rem;
    max-height: unset;
  }

  .iaa-team-modal>.btn-close {
    top: 2rem;
    right: 2rem;
  }
}

/* Slider */
div#n2-ss-2 .nextend-bullet-bar .n2-bullet.n2-active {
  width: 20px;
}

/* Forms */
body .nf-form-fields-required {
  display: none;
}

body .nf-form-content .list-select-wrap .nf-field-element>div,
body .nf-form-content input:not([type=button]),
body .nf-form-content textarea {
  background: #fff;
}

body .nf-form-content .list-select-wrap .nf-field-element>div:focus,
body .nf-form-content input:not([type=button]):focus,
body .nf-form-content textarea:focus {
  color: #000;
  border-color: #000;
  font-weight: 500;
}

body .nf-response-msg {
  background: var(--e-global-color-primary);
  color: #fff;
  padding: 0.9rem 1rem;
  font-weight: 500;
  text-align: center;
}

body .nf-response-msg p {
  margin: 0;
}

body .nf-form-content button,
body .nf-form-content input[type=button],
body .nf-form-content input[type=submit] {
  background: var(--e-global-color-primary);
  color: #fff;
  text-transform: none;
  letter-spacing: unset;
  padding: 0.6rem 1.5rem 0.8rem;
  font-size: 1rem;
  font-weight: 600;
  height: unset;
  margin: 10px 0 0;
  transition: ease all .5s;
}

body .nf-form-content button:hover,
body .nf-form-content input[type=button]:hover,
body .nf-form-content input[type=submit]:hover {
  background: #000;
  color: #fff;
}

body .iaa-subscribe-form .nf-form-content {
  max-width: 100%;
}

body .iaa-subscribe-form .nf-form-content button,
body .iaa-subscribe-form .nf-form-content input[type=button],
body .iaa-subscribe-form .nf-form-content input[type=submit] {
  margin: 1rem auto 1rem;
  font-size: .9rem;
  background: #000;
  color: #fff;
  display: block;
}

body .iaa-subscribe-form .nf-form-content button:hover,
body .iaa-subscribe-form .nf-form-content input[type=button]:hover,
body .iaa-subscribe-form .nf-form-content input[type=submit]:hover {
  background: var(--e-global-color-primary);
}

@media (min-width:768px) {

  body .iaa-subscribe-form .nf-form-content button,
  body .iaa-subscribe-form .nf-form-content input[type=button],
  body .iaa-subscribe-form .nf-form-content input[type=submit] {
    margin: 0 auto 0 0;
  }

  body .nf-form-content button,
  body .nf-form-content input[type=button],
  body .nf-form-content input[type=submit] {
    padding: 0.8rem 1.5rem 1rem;
    font-size: 1rem;
    font-weight: 600;
  }

}

body .checkbox-container .nf-field-label label {
  font-size: .9em;
  font-weight: 400;
  color: #000;
  line-height: 1.3;
}

/* Section Headlines */
.iaa-headline .elementor-icon-box-wrapper {
  display: flex;
  align-items: center !important;
  flex-wrap: nowrap;
}

.iaa-headline .elementor-icon-box-title {
  font-weight: 700;
  font-size: 0.9rem;
  line-height: 1.35;
  color: #fff;
}

.iaa-headline .elementor-icon {
  margin: 0 10px 0 0;
}

.iaa-headline .elementor-icon svg {
  width: 10vw;
}

@media (min-width:768px) {
  .iaa-headline .elementor-icon-box-title {
    font-size: 1.5rem;
  }

  .iaa-headline .elementor-icon-box-icon svg {
    height: 5vw;
    width: 5vw;
  }

  .iaa-headline .elementor-icon {
    margin: 0 2rem 0 0;
  }
}

/* Membership > Reasons */
.iaa-why-reason .elementor-icon-box-wrapper {
  display: block !important;
}

.iaa-why-reason .elementor-icon-box-icon {
  display: inline-block !important;
  float: left;
  margin: -0.8rem 0px 0rem 0px !important;
}

.iaa-why-reason .elementor-icon-box-title {
  margin: 1.5rem 0 1.5rem 4rem;
}

.iaa-why-reason .elementor-icon-box-wrapper {
  margin-bottom: 1.3rem;
}

.iaa-why-reason .elementor-icon-box-description {
  font-size: .9em;
}

@media (min-width:768px) {
  .iaa-why-reason .elementor-icon-box-wrapper {
    display: flex !important;
    align-items: center !important;
    margin-bottom: 2.5rem;
  }

  .iaa-why-reason .elementor-icon-box-icon {
    display: inline-block !important;
    float: none;
    margin: 0 !important;
    margin-right: 1.5rem !important;
    margin-left: .5rem !important;
  }

  .iaa-why-reason .elementor-icon-box-title {
    margin: .5rem 0 1rem 0;
    font-size: 1.3rem;
  }

  .iaa-why-reason .elementor-icon-box-icon svg {
    width: 2em;
    height: auto;
  }
}

/* Plans */
.iaa-plans .single-plan {
  background: #000;
  transition: transform ease .5s;
}

.iaa-plans .content {
  overflow: hidden;
}

.iaa-plans .title {
  background: var(--e-global-color-primary, #ed8801);
  padding: 1.4rem .5rem;
  font-weight: 700;
  color: #fff;
  margin: 0;
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 1rem;
}

.iaa-plans .swiper-wrapper .swiper-slide:nth-of-type(2) .title {
  background: #ffa500;
}

.iaa-plans .swiper-wrapper .swiper-slide:nth-of-type(3) .title {
  background: #6523FF;
}

.iaa-plans .description {
  padding: 1rem 2rem 2rem;
  overflow: auto;
  margin: 0 0 1rem;
  font-size: .9em;
  height: 45vh;
}

.iaa-plans .description ul {
  margin-top: 0;
}

.iaa-plans .description>a {
  display: block;
  text-align: center;
  padding: 0.4rem;
  margin: 0 0 0.5rem;
  background: #fff;
}

.iaa-plans .actions {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 1rem 1rem;
  position: relative;
}

.iaa-plans .actions::before {
  content: "";
  background: linear-gradient(0deg, black 5%, #000d 40%, transparent);
  left: 0;
  right: 0;
  position: absolute;
  top: -3.9rem;
  height: 3rem;
  pointer-events: none;
}

.iaa-plans .image {
  display: none;
}

.iaa-plans .btn.btn-primary {
  border: 0;
  padding: 0.6rem 1.5rem .9rem;
  font-weight: 700;
  transition: ease all .5s;
  background: var(--e-global-color-primary);
  color: #fff;
}

.iaa-plans .btn.btn-primary:hover,
.iaa-plans .btn.btn-primary:focus {
  background: #fff;
  color: #000;
}

@media (min-width:768px) {
  .iaa-plans .description {
    height: 50vh;
  }

  .iaa-plans .single-plan:hover {
    transform: scale(1.03);
  }

}
/* Column border displaced */
.elementor-column.iaa-displaced-border::before {
  content: "";
  display: block;
  position: absolute;
  top: 1rem;
  left: 1rem;
  width: 100%;
  height: 100%;
  border: 3px solid #f8461d;
  z-index: 2;
}
.elementor-column.iaa-displaced-border {
  margin-right: 1rem;
  margin-bottom: 1rem;
}

/* Map references */
.iaa-map-references ul>li:nth-of-type(1) svg,.iaa-map-references ul>li:nth-of-type(1) {
  fill: #ee3435;
  color: #ee3435;
}
.iaa-map-references ul>li:nth-of-type(2) svg,.iaa-map-references ul>li:nth-of-type(2) {
  fill: #10a58d;
  color: #10a58d;
}
.iaa-map-references ul>li:nth-of-type(3) svg,.iaa-map-references ul>li:nth-of-type(3) {
  fill: #384ea2;
  color: #384ea2;
}
